libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MSN::Group Member List
This is the complete list of members for MSN::Group, including all inherited members.

buddies | MSN::Group |
Group(std::string groupID_, std::string name_) (defined in MSN::Group) | MSN::Group | `[inline]`
Group() (defined in MSN::Group) | MSN::Group | `[inline]`
groupID | MSN::Group |
name | MSN::Group |

All Classes Namespaces Functions Variables Enumerations Enumerator